*{margin:0;padding:0}

body{background:#fff;margin:0;padding:0;text-decoration:none;font-variant:normal;font-family:'Microsoft YaHei'}

a:active,a:hover,a:link,a:visited{text-decoration:none}

a{text-decoration:none;color:#666}

a:hover{color:#e62129}

li{list-style-type:none}

ol,ul{list-style-type:none;list-style-image:none}

input[type=button],input[type=submit],input[type=text]{-webkit-appearance:none}

textarea{-webkit-appearance:none}

select{-webkit-appearance:none}

html{font-size:12px}

.content a{color:#807e7e}

@media screen and (min-width:320px){body,html{font-size:12px}

}

.content{overflow:hidden;margin:0 3%}

.main_had{margin:0 3%;height:100px}

.head{width:100%;height:100px;z-index:99;background:#fff}

.head .logo{float:left;margin-top:20px}

.head .logo img:last-child{margin-left:10px}

.head .tel{float:right;margin-top:20px;line-height:24px;font-size:23px;color:#d10404;background:url(../images/hot.png) no-repeat left center;padding-left:50px;font-weight:700;padding:17px 10px 17px 2%}

.sp_nav{display:none}

.head .nav{float:right;margin-right:2%}

.head .nav ul{margin:0 auto;height:100px}

.head .nav ul li{float:left;height:100px;line-height:100px;font-size:18px;text-align:center;position:relative}

.head .nav ul li a{color:#333;display:block;height:100px;padding:0 40px;position:relative}

.head .nav ul li ul{position:absolute;width:100%;overflow:hidden;background:#fff;height:auto;display:none;z-index:99;padding-bottom:10px;border-radius:0 0 5px 5px}

.head .nav ul li ul li{height:40px;line-height:40px;border-bottom:1px #ccc dashed;width:100%;float:none}

.head .nav ul li a:after{content:"";width:0%;height:2px;background:#e62129;position:absolute;bottom:0;left:0;transition:.5s}

.head .nav ul li ul li a:after{content:"";display:none}

.head .nav ul li ul li a{padding:0;font-size:15px}

.head .nav ul li a:hover{color:#e62129}

.head .nav ul li a:hover:after{content:"";width:100%;transition:.5s}

.head .nav ul li:hover ul{display:block}

.hadd{background:#fff;position:fixed;box-shadow:0 0 5px #ccc}

.pcban{width:100%;overflow:hidden;margin:0 auto;height:90vh}

.pcban .swiper-container{width:100%;height:100%}

.pcban .swiper-pagination{bottom:30px}

.pcban .swiper-slide{background-position:center;background-size:cover}

.pcban .swiper-pagination-bullet{width:28px;height:8px;border-radius:8px;background:#ccc;opacity:1}

.pcban .swiper-pagination-bullet-active{background:#d10404}


.mbanner{width:100%;overflow:hidden;margin:0 auto;display:none}

.mbanner img{width:100%}

.mban .swiper-pagination-bullet{width:28px;height:8px;border-radius:8px;background:#ccc;opacity:1}

.mban .swiper-pagination-bullet-active{background:#d10404}

.fll{background:#fbfdff;overflow:hidden}

.what{width:100%;background:url(../images/bjimg01.jpg) no-repeat center top;background-size:cover;margin:0 auto;overflow:hidden;padding-bottom:100px}

.what_box{overflow:hidden;margin:5% 3% 0;position:relative}

.wh_tit{width:100%;overflow:hidden}

.wh_tit h3{font-size:48px;color:#333;font-weight:400;float:left}

.wh_tit h3 p{display:block;color:#999;font-size:18px}

.wh_tit .swi_btn{float:right;position:relative;width:170px;margin-top:20px}

.what_div{overflow:hidden}

.what_left{width:42%;float:left;position:relative;overflow:hidden}

.what_left h4{font-size:36px;font-weight:400;color:#333;padding-top:145px}

.what_left h4:before{content:"";width:2px;height:100px;background:#d10404;position:absolute;left:5px;top:30px}

.what_left p{margin:20px auto;text-align:left;color:#666;font-size:18px;line-height:32px}

.what_left ul{overflow:hidden;margin:30px auto 50px}

.what_left ul li{width:45%;border:1px #ccc solid;border-radius:60px;height:45px;line-height:45px;font-size:18px;float:left;text-align:center;margin:1% 2%;overflow:hidden;position:relative;overflow:hidden}

.what_left ul li a{display:block;position:relative;z-index:2;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

.what_left ul li a:hover{color:#fff}

.what_left ul li:after{content:"";width:0%;background:#e62129;position:absolute;left:0;top:0;height:100%;transition:.5s}

.what_left ul li:hover:after{width:100%;transition:.5s}

.what_left .more{background:url(../images/more.png) no-repeat center left;font-size:16px;height:48px;line-height:48px;text-indent:1em}

.what_left .more a{color:#e62129;transition:.5s}

.what_left .more a:hover{padding-left:10px;color:#e62129;transition:.5s}

.what_box .swiper-button-next{background:url(../images/right.png) no-repeat center center;background-size:100%;width:calc(var(--swiper-navigation-size)/ 55 * 45);z-index:8}

.what_box .swiper-button-prev{background:url(../images/left.png) no-repeat center center;background-size:100%;width:calc(var(--swiper-navigation-size)/ 55 * 45);z-index:8}

.what_box .swiper-button-next:after,.what_box .swiper-button-prev:after{display:none}

.what_box .swiper-pagination{position:relative;bottom:0;font-size:18px;font-weight:700;z-index:0}

.what_box .swiper-pagination-current{color:#e62129;font-size:24px}

.what_right{width:55%;float:right;overflow:hidden}

.what_right img{width:100%}

.title{margin:80px auto 50px;overflow:hidden;position:relative}

.title h3{font-size:48px;color:#333;font-weight:400;float:left}

.title h3 p{display:block;color:#999;font-size:18px}

.title .case_nav{float:right;margin-top:30px;height:60px}

.title .case_nav a{margin:0 20px;font-size:30px;color:#666;position:relative;line-height:60px;display:inline-block}

.title .case_nav a:hover{color:#e62129}

.title .case_nav a:after{content:"";width:0%;height:2px;background:#e62129;position:absolute;bottom:0;left:0}

.title .case_nav a:hover:after{width:100%;transition:.5s}

.title .case_nav a.osel{color:#e62129}

.title .case_nav a.osel:after{width:100%;transition:.5s}

.title .more{background:url(../images/more.png) no-repeat center left;font-size:16px;height:48px;line-height:48px;text-indent:1em;float:right;margin-top:30px}

.title .more a{color:#e62129;transition:.5s}

.title .more a:hover{padding-left:10px;color:#e62129;transition:.5s}

.title .swi_btn{float:right;position:relative;width:130px;margin-top:40px}

.title .swiper-button-next{background:url(../images/right.png) no-repeat center center;background-size:85%;width:calc(var(--swiper-navigation-size)/ 62 * 70);z-index:8}

.title .swiper-button-prev{background:url(../images/left.png) no-repeat center center;background-size:85%;width:calc(var(--swiper-navigation-size)/ 62 * 70);z-index:8}

.title .swiper-button-next:after,.title .swiper-button-prev:after{display:none}

.title1{margin:50px auto 30px}

.title1 h3{color:#333;font-size:36px;text-align:center}

.title1 p{display:block;color:#666;font-size:18px;text-align:center;margin-top:10px;text-transform:uppercase}

.case_box,.case_box ul,.case_box ul li{overflow:hidden}

.case_box ul li{display:none}


.case_com{overflow:hidden;padding-bottom:50px}

.case_com .swiper-slide{position:relative;overflow:hidden}

.case_com .swiper-slide img{width:100%;position:relative;z-index:5;transition:.5s}

.case_com .swiper-slide .case_xt{position:absolute;width:100%;height:100%;z-index:9;left:0;top:0;padding:2.5%;opacity:0;transition:.5s}

.case_com .swiper-slide .case_xt dl{border:1px #fff solid;width:95%;height:92%;display:grid;align-items:center;justify-content:center}

.case_com .swiper-slide .case_xt dl img{width:58px;display:block;margin:0 auto 20px}

.case_com .swiper-slide .case_xt dl h3{text-align:center;color:#fff;font-size:20px;font-weight:400}

.case_com .swiper-slide:hover .case_xt{opacity:1;transition:.5s}

.case_com .swiper-slide:hover img{opacity:.6;transition:.5s;-webkit-transform:scale(1.1);transform:scale(1.1)}

.case_com .swiper-slide:hover .case_xt dl img{opacity:1}

.case_com .swiper-slide:after{content:"";width:100%;height:100%;background:#fff;z-index:1;position:absolute;top:0;left:0;transition:.5s}

.case_com .swiper-slide:hover:after{transition:.5s;background:#000}

.case_com .swiper-pagination-bullet{transition:.5s}

.case_com .swiper-pagination-bullet-active{width:20px;border-radius:6px;transition:.5s;background:#e62129}

.more1{width:300px;height:60px;margin:20px auto;background:#282828;text-align:center;line-height:60px;font-size:24px;color:#fff}

.more1 a{color:#fff;display:block;transition:.5s}

.more1 a:hover{background:#e62129;transition:.5s}

.about{width:100%;height:auto;overflow:hidden;margin:50px auto 0;background:url(../images/aboutbj.jpg) no-repeat center top;padding:0 0 150px}

.about .about_tit{width:150px;height:150px;text-align:center;line-height:150px;color:#fff;font-weight:700;font-size:48px;background:#e62129;margin:0 auto}

.about .about_txt{overflow:hidden;margin:50px auto}

.about .about_txt dt{font-size:42px;color:#fff;text-align:center}

.about .about_txt dt:after{content:"";width:150px;height:5px;background:#e62129;display:block;margin:50px auto}

.about .about_txt dd{font-size:18px;color:#fff;text-align:center;margin:30px 5%;line-height:36px}

.about .more2{font-size:18px;text-align:center}

.about .more2 a{color:#e62129}

.product-number-info{position:relative}

.product-number-info .product-number-inner{margin:0 auto;width:1400px}

.product-number-info ul{padding:85px 0}

.q{zoom:1}

.product-number-info li{float:left;width:25%;color:#fff;text-align:center}

.product-number-info li b{font-weight:700;font-size:60px;line-height:1;display:inline-block;position:relative;margin:15px 0 10px}

.product-number-info li p{font-size:18px}

.product-number-info li b i{font-style:normal}

.product-number-info li b sup{position:absolute;font-size:16px;right:-15px;top:-3px;line-height:25px;background:#e62129;width:25px;height:25px;border-radius:100%;font-weight:400}

.product-number-info li.li-2 b,.product-number-info li.li-2 p{padding-left:70px}

.product-number-info li b em{font-style:normal;font-size:28px;font-weight:100;padding-left:2px;position:relative;top:-4px}

.product-number-info li.li-3 b,.product-number-info li.li-3 p{padding-left:70px}

.product-number-info li.li-4 b,.product-number-info li.li-4 p{padding-left:78px}

.product-number-info li.li-5{text-align:right}

.news{width:100%;overflow:hidden;background:#f5f5f5}

.news .news_left{width:50%;float:left;position:relative;padding-right:3%}

.news .news_left:after{content:"";background:#ccc;height:100%;width:1px;position:absolute;right:0;top:0}

.news .news_left ul{overflow:hidden;padding-bottom:50px}

.news .news_left ul li{overflow:hidden;margin:10px auto 30px}

.news .news_left ul li div{float:right;width:40%;margin-left:30px;overflow:hidden}

.news .news_left ul li div img{-webkit-transition:all .5s;transition:all .5s;width:100%}

.news .news_left ul li:hover div img{-webkit-transform:scale(1.1);transform:scale(1.1)}

.news .news_left ul li span{overflow:hidden}

.news .news_left ul li span h3{font-size:22px;font-weight:400;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

.news .news_left ul li span p{font-size:16px;line-height:30px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;color:#666;margin:20px auto}

.news .news_left ul li span dd{background:url(../images/shijian.png) no-repeat center left;font-size:14px;color:#999;margin-top:30px;padding-left:20px}

.news .news_right{width:45%;float:right;position:relative;padding-left:2%}

.news .news_right:after{content:"";background:#ccc;height:100%;width:1px;position:absolute;left:-1px;top:0}

.news .news_right ul{overflow:hidden;padding-bottom:80px}

.news .news_right ul li{font-size:20px;line-height:60px;border-bottom:1px #ccc solid;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

.news .news_right ul li span{float:right;font-size:16px;color:#666;margin-left:20px}

.huoban{overflow:hidden;background:url(../images/hb.jpg) no-repeat top right;padding-bottom:80px;background-size:35% 100%}

.hb{width:62%;float:left}

.huobanbox .swiper-slide{float:left}

.huobanbox .swiper-slide div{border:1px #f5f5f5 solid;overflow:hidden}

.huobanbox .swiper-slide div img{width:100%;height:100%;-webkit-transition:all .5s;transition:all .5s}

.huobanbox .swiper-slide:hover div img{-webkit-transform:scale(1.1);transform:scale(1.1)}

.huobanbox .swiper-wrapper{flex-wrap:wrap;flex-direction:inherit!important}

.footer{width:100%;padding-top:10px;position:relative;background:url(../images/footerbj.jpg) no-repeat center top;background-size:cover;overflow:hidden;padding-bottom:100px;padding:50px 0 0}

.footer .info{color:#fff;font-size:16px;line-height:30px;margin-top:10px;width:310px;float:left}

.footer .info h3{color:#fff;font-size:22px;font-weight:400;line-height:36px}

.footer .info p{line-height:30px;margin-top:10px;color:#fff}

.footer .ewm{float:right}

.footer .ewm h3{font-size:22px;color:#fff;font-weight:400;overflow:hidden}

.footer .ewm h3 p{float:right}

.footer .ewm h3 p:after{content:"";width:30px;height:2px;background:#e62129;display:block;margin:10px 0}

.footer .ewm dl{display:block;overflow:hidden}

.footer .ewm dd{display:inline-block;margin:0 5px}

.footer .ewm img{display:block;width:150px;height:150px;margin:0;margin-top:20px}

.footer .ewm b{text-align:center;color:#fff;font-size:16px;margin:0;margin-top:10px;font-weight:400;display:block}

.b_nav{float:left;width:15%;margin-left:10%}

.b_nav h3{font-size:22px;color:#fff;font-weight:400}

.b_nav h3:after{content:"";width:30px;height:2px;background:#e62129;display:block;margin:10px 0}

.b_nav ul{overflow:hidden;margin:0 auto}

.b_nav ul li{overflow:hidden;line-height:36px;font-size:16px;float:left;width:50%}

.b_nav ul li a{color:#fff}

.b_nav ul li a:hover{color:#fff}

.Copyright{border-top:1px #fff solid;overflow:hidden;font-size:16px;color:#807e7e;padding:15px 0;margin:15px auto;line-height:30px}

.Copyright dd{overflow:hidden}

.fn{width:100%;height:auto;position:fixed;display:block;bottom:0;z-index:100;display:none;background:#fff;z-index:1000}

.fn ul{overflow:hidden}

.fn ul li{float:left;width:50%;padding:3% 0;text-align:center;font-size:.2rem;color:#fff}

.fn ul li img{width:10%;vertical-align:bottom}

.fn ul li a{color:#666}

.fn ul li:last-child{background:#e62129}

.fn ul li:last-child a{color:#fff}

.n_banner{width:100%;overflow:hidden;margin:0 auto}

.n_banner img{width:100%;overflow:hidden;margin:0 auto}

.n_banner img:first-child{display:block;width:100%;overflow:hidden;margin:0 auto}

.n_banner img:last-child{display:none;width:100%;overflow:hidden;margin:0 auto}

.mbx{width:100%;height:62px;border-bottom:1px solid #eaeaea;max-width:1920px;margin:0 auto;position:relative;z-index:2;font-size:16px;color:#666}

.mbx a.home{display:block;width:64px;height:62px;border-left:1px solid #eaeaea;border-right:1px solid #eaeaea;background:url(../images/InpageAddress_icon01.png) no-repeat center;float:left;position:relative;z-index:999;margin-right:10px}

.mbx a.home:hover{background:url(../images/InpageAddress_icon03.png) no-repeat center}

.mbx .p1{line-height:62px;margin-left:16px;position:relative;z-index:9;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:60%;float:left}

.mbx .p1 a{padding-right:14px;background:url(../images/InpageAddress_icon02.png) no-repeat right center;font-size:16px;margin-left:10px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

.mbx .p1 a:first-child{margin-left:0}

.mbx .p1 a:last-child{background-image:none}

.mbx .p2{float:right}

.mbx .p2 ul li{float:left;font-size:16px;margin:0 10px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:64px}

.mbx .p2 ul li.current-cat a{color:#e62129}
.mbx .p2 ul li.current-cat-ancestor a{color:#e62129}



.article-detailed{overflow:hidden;margin:30px auto}

.article-detailed .info{overflow:hidden;color:#555;line-height:30px;font-size:15px}

.article-detailed .info p{text-indent:2em}

.article-detailed .tit{width:100%;height:auto;overflow:hidden;border-bottom:1px solid #f5f4f4;margin-bottom:20px}

.article-detailed .tit h4{font-size:22px;text-align:center;color:#333}

.article-detailed .tit p{text-align:center;color:#999;font-size:13px;text-align:center;line-height:40px;border-bottom:1px solid #ccc;margin-top:20px;background:#eee}

.article-detailed .tit span{margin:0 5px}

.article-detailed img{display:block;margin:0 auto;max-width:100%}

.lxwm_com{overflow:hidden;margin:30px auto}
.lxwm_com .info{overflow:hidden;color:#555;line-height:30px;font-size:15px; margin-bottom:30px;}

.fy{height:auto;border:1px solid #d2d2d2;overflow:hidden;margin-top:30px}

.fy p{width:33.3333%;height:60px;line-height:60px;float:left;color:#666;font-size:16px;text-align:center;border-right:1px solid #d2d2d2;box-sizing:border-box;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 10px}

.fy p:last-child{border:none}

.fy p a{color:#666}

.fy .return{text-align:center;padding-right:30px;color:#666;line-height:60px;font-size:16px}

.pro-intro{overflow:hidden;margin-top:6px;padding:10px 0}

.pro-intro .img{float:left;width:405px;height:auto;overflow:hidden}

.pro-intro .img img{display:block;width:450px;height:395px}

.pro-intro .info{float:right;width:428px;height:395px;box-sizing:border-box;overflow:hidden;border:1px solid #d2d2d2;border-left:none}

.pro-intro .info p{color:#555;font-size:20px;border-bottom:1px solid #d9d9d9;height:45px;margin-top:60px;text-indent:20px}

.pro-intro .info .tel{width:100%;height:160px;border-bottom:1px solid #d9d9d9}

.pro-intro .info .tel img{display:block;margin-top:25px;margin-left:25px}

.pro-intro .info .tel b{width:100%;display:block;color:#1c71c8;margin-left:25px;font-size:36px;margin-top:10px;line-height:36px;font-weight:400}

.pro-intro .data{width:100%;height:auto;overflow:hidden}

.pro-intro .info .btn{width:100%;height:auto;overflow:hidden;margin-top:30px;margin-left:25px}

.pro-intro .info .btn a{display:block;width:165px;height:48px;background:#1c71c8;color:#fff;float:left;margin-right:15px;line-height:48px;font-size:16px;text-indent:30px;border-radius:10px;position:relative}

.pro-intro .info .btn a:after{content:url(../images/kf.png);position:absolute;top:13px;right:29px}

.pro-intro h2{font-size:28px;color:#333;font-weight:400;margin-bottom:16px;text-align:center;margin-top:20px}

.pro-intro .share{width:100%;height:46px;line-height:46px;border-bottom:1px #e7e7e7 solid;background:#f1f1f1;text-align:center}

.pro-intro .share p span{display:inline-block;font-size:12px;color:#999;padding:0 8px}

.pro-intro .info .btn a:last-child{background:#595757;text-indent:0;text-align:center}

.pro-intro .info .btn a:last-child::after{content:""}

.pro-intro .info .btn a:hover{background:#25b240}

.pro-intro .intro{width:100%;height:auto;overflow:hidden;margin-top:40px;min-height:500px}

.pro-intro .intro .t{width:100%;height:30px;border-bottom:1px solid #d2d2d2}

.pro-intro .intro .t p{color:#fff;font-size:18px;background:#1c71c8;width:180px;height:30px;line-height:30px;text-align:center}

.pro-intro .textxq{width:100%;height:auto;overflow:hidden;color:#666;font-size:16px;line-height:30px;margin-top:20px}

.pro-intro .textxq img{max-width:100%;display:block;margin:0 auto;text-align:center}

.pro-intro .textxq p{text-indent:2em}
.pro-intro .textxq  iframe{ width:885px; height:650px; margin:0px auto; display:block}

.news-list{width:100%;height:auto;overflow:hidden;margin-top:30px}

.news-list ul{margin-top:5px}

.news-list ul li{width:33.33%;height:auto;overflow:hidden;border:10px solid #fff;box-sizing:border-box;transition:.5s;float:left;margin-bottom:20px;padding-bottom:30px;position:relative}

.news-list ul li div{overflow:hidden}

.news-list ul li:before{content:"";width:100%;overflow:hidden;height:2px;background:#ccc;position:absolute;bottom:0;left:0}

.news-list ul li:after{content:"";width:0%;overflow:hidden;height:2px;background:#e62129;position:absolute;bottom:0;left:0;-webkit-transition:all .5s;transition:all .5s}

.news-list ul li:hover:after{width:100%}

.news-list ul li div img{-webkit-transition:all .5s;transition:all .5s;width:100%}

.news-list ul li:hover div img{-webkit-transform:scale(1.1);transform:scale(1.1)}

.news-list ul li dl{width:100%;height:auto;overflow:hidden;margin-top:20px}

.news-list ul li dl h3{font-size:20px;font-weight:400;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}

.news-list ul li dl dd{color:#666;font-size:18px;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;margin-top:10px;overflow:hidden}

.news-list ul li dl dt{font-size:14px;color:#999;margin:10px auto}

.news_box{overflow:hidden;margin:40px auto 0;background:#f2f2f2}

.ny_news{width:100%;overflow:hidden;padding-bottom:20px}

.ny_news ul{overflow:hidden}

.ny_news ul li{background:#fff url(../images/jt2.png) no-repeat center right;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;position:relative;padding:10px 80px 10px 10px;width:50%;float:left;border:10px #f1f1f1 solid;box-sizing:border-box}

.ny_news ul li::marker{display:none;color:#fff;opacity:0}

.ny_news ul li dl{text-align:center;background:#999;padding:25px 0;color:#fff;float:left;margin-right:28px;border-right:1px #ccc solid}

.ny_news ul li dl dd{padding:0 30px 0;font-size:38px}

.ny_news ul li dl dt{text-align:center;font-size:14px;height:20px;line-height:10px}

.ny_news ul li span{overflow:hidden}

.ny_news ul li span h3{color:#333;height:30px;line-height:30px;font-size:16px;font-weight:600;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:17px 0;padding:0}

.ny_news h3 a{transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out;color:#333}

.ny_news h3 a:hover{color:#e62129;transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out}

.ny_news i{font-style:normal;font-size:12px;color:#999}

.ny_news ul li span p{font-size:14px;line-height:23px;color:#999;height:48px;margin:0 auto;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;padding:0 20px 0 0}

.ny_news ul li span i{font-size:13px;color:#999;height:30px;line-height:30px;background:url(../images/newsList_icon02.png) no-repeat center left;text-indent:2em;display:inline-block}

.ny_news ul li:hover a h3{color:#e62129;z-index:1002;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}

.ny_news ul li:hover dl{background:#e62129}

.anli_lb{overflow:hidden;margin:60px auto 0}

.anli_lb ul{overflow:hidden}

.anli_lb ul li{overflow:hidden;width:25%;float:left;border:8px #fff solid;box-sizing:border-box}

.anli_lb ul li div{overflow:hidden;border:1px #ccc solid}

.anli_lb ul li p{overflow:hidden;height:40px;line-height:40px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;background:#f2f2f2;border:1px #ccc solid;border-top:none;text-align:center;font-size:16px}

.anli_lb ul li div img{-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;width:100%;height:100%}

.anli_lb ul li div:hover img{-webkit-transform:scale(1.1);transform:scale(1.1)}

.page{overflow:hidden;margin:3% auto}

.page ul{display:table;margin:0 auto}

.page ul li{border:1px solid #ccc;padding:0 10px;height:30px;line-height:30px;color:#333;float:left;margin:0 5px}

.page ul li a{color:#333}

.page ul .thisclass{background:#666;color:#fff;border:1px solid #666}

.page select{border:none;background:0 0;outline:0}

.pic_nav{overflow:hidden;margin:30px auto}

.pic_nav ul{overflow:hidden}

.pic_nav ul li{width:20%;float:left;background:#666;text-align:center;color:#fff;line-height:55px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;border:5px #fff solid;box-sizing:border-box}

.pic_nav ul li a{color:#fff;font-size:18px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

.pic_nav ul li:hover{color:#fff;background:#e62129}
.pic_nav ul li.current-cat{color:#fff;background:#e62129}

.pic_nav ul li:hover a{color:#fff}

.pic_cont{overflow:hidden}

.pic_cont ul{overflow:hidden}

.pic_cont ul li{float:left;width:33.33%;border:10px #fff solid;box-sizing:border-box;transition:.5s;overflow:hidden}

.pic_cont ul li .picdiv{overflow:hidden}

.pic_cont ul li .picdiv div{position:relative;overflow:hidden;border:1px #ccc solid}

.pic_cont ul li .picdiv div img{display:block;width:100%;height:100%;transition:.3s}

.pic_cont ul li .picdiv p{height:60px;line-height:60px;color:#333;font-size:16px;white-space:nowrap;overflow:hidden;background:#f1f1f1;text-align:center;text-overflow:ellipsis;border:1px #ccc solid;margin-top:5px}

.pic_cont ul li .picdiv:hover p{background:#e62129;color:#fff;transition:.5s}





.hangyedongtai{width:100%;height:auto;overflow:hidden;margin-top:30px}

.hangyedongtai ul{margin-top:5px}

.hangyedongtai ul li{width:49%;height:auto;overflow:hidden;border:1px solid #e6e6e6;padding:30px 20px;box-sizing:border-box;transition:.5s;margin-bottom:30px;float:left}

.hangyedongtai ul li:nth-child(2n){float:right}

.hangyedongtai ul li .tit{width:100%;height:auto;overflow:hidden;padding-bottom:15px;background:url(../images/icon03.png) no-repeat right top;border-bottom:1px solid #e6e6e6}

.hangyedongtai ul li .time b{color:#333;font-size:36px;font-weight:700}

.hangyedongtai ul li .time p{color:#333;font-size:12px;margin-top:-3px}

.hangyedongtai ul li .info{width:100%;height:auto;overflow:hidden;margin-top:20px}

.hangyedongtai ul li .info h4{font-size:18px;font-weight:400;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}

.hangyedongtai ul li .info p{color:#666;font-size:14px;height:48px;line-height:24px;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin-top:10px;overflow:hidden}





@media screen and (max-width:1600px){.what{width:100%;padding-bottom:0}

.news .news_left ul li div{width:48%}

}

@media screen and (max-width:1440px){.head .nav ul li a{padding:0 30px}

.what_right{width:60%}

.what_left{width:35%}

.what_left h4{padding-top:70px}

.what_left h4:before{content:"";height:40px}

.title{margin:40px auto 50px}

.news .news_left ul li div{width:54%}

.product-number-info .product-number-inner{width:auto}

.head .tel{padding:17px 0 17px 3%}

}

@media screen and (max-width:1360px){.head .nav ul li a{padding:0 25px}

.what_left ul li a{font-size:15px}

}

@media screen and (max-width:1250px){.head .nav ul li a{padding:0 20px}

}

@media screen and (max-width:1200px){.content,.main_had,.nav ul{width:auto;max-width:100%}

.main{width:auto;max-width:100%}

.head,.m_ys{max-width:100%;min-width:320px;margin:0 auto}

.head .tel,.head .txt,.main_had p{display:none}

.head .btn{display:block}

.head .nav{overflow:hidden;display:none;position:fixed;height:100%;left:0;width:100%;top:70px;background:rgb(0 0 0 / 85%);z-index:999}

.head .nav ul{overflow:hidden;height:inherit}

.head .nav ul li{width:100%;overflow:hidden;height:60px;line-height:60px;border-bottom:1px #ccc dashed;float:inherit}

.head .nav ul li a{color:#fff}

.head{height:inherit}

.head .btn img,.head .logo img{width:100%}

.head .btn{width:50px;float:right;margin-right:10px;margin-top:32px}

.banner{width:100%;overflow:hidden;margin:0 auto;display:none}

.mbanner{display:block;max-width:100%;min-width:320px;margin:0 auto}

.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:34px;display:block}

.sp_nav span{display:block;background:#e62129;width:40px;height:6px;position:absolute;left:10px;transition:all ease .35s;border-radius:6px}

.sp_nav span:nth-of-type(1){top:0}

.sp_nav span:nth-of-type(2){top:13px}

.sp_nav span:nth-of-type(3){top:25px}

.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}

.sp_nav_se span:nth-of-type(2){width:0}

.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}

.head .nav_show{display:block;top:100px}

.mbx{height:auto;background:#f2f2f2}

.mbx .p1{width:auto;float:inherit}

.mbx .p2{width:100%;float:inherit;border-top:1px #ccc solid}
}

@media screen and (max-width:1024px){.what_left{width:auto;float:inherit}

.what_right{width:auto;float:inherit;margin:50px auto 0}

.wh_tit h3{font-size:.4rem}

.wh_tit h3 p{font-size:.2rem}

.what_left h4{font-size:.35rem}

.what_left p{font-size:.22rem;line-height:.45rem}

.what_left ul li{width:45%;border:1px #ccc solid;border-radius:60px;height:45px;line-height:45px;font-size:.25rem;float:left;text-align:center;margin:1% 2%;overflow:hidden;position:relative}

.what_left ul li a{font-size:.22rem;padding:0 10px}

.title .case_nav{float:inherit;clear:both;margin-top:.5rem}

.title .case_nav a{font-size:.25rem}

.title .case_nav a{margin:0 auto;margin:0 2%}

.more1{width:60%;height:inherit;margin:20px auto;background:#282828;text-align:center;line-height:inherit;padding:5%;font-size:.2rem;color:#fff}

.case_com .swiper-slide .case_xt dl h3{font-size:.22rem}

.about .about_txt dt{font-size:.3rem}

.about .about_txt dd{font-size:.25rem;margin:30px 0;line-height:.45rem}

.product-number-info li b{font-size:40px}

.title h3{font-size:.4rem}

.title h3 p{font-size:.2rem}

.about{background-size:cover;padding-bottom:70px}

.news .news_left{width:auto;float:inherit;padding-right:0}

.news .news_right{width:auto;float:inherit;padding-left:0;border-top:1px #ccc solid}

.news .news_left:after,.news .news_right:after{display:none}

.news .news_left ul li span h3{font-size:.3rem}

.news .news_left ul li span p{font-size:.2rem;line-height:.4rem}

.news .news_right ul li{font-size:.22rem;line-height:inherit;padding:3% 0}

.news .news_right ul li span{font-size:.2rem}

.news .news_left ul{padding-bottom:0}

.title .more{margin-top:8px}

.title{margin:40px auto 20px}

.huoban{background:#fff}

.hb{width:auto;float:inherit}

.b_nav{display:none}

.Copyright dd{display:none}

.fn{display:block}

.huoban{padding-bottom:30px}



.title1 h3{font-size:.35rem}

.title1 p{font-size:.22rem}

.pro-intro .share{width:100%;height:inherit;line-height:inherit;border-bottom:1px #e7e7e7 solid;background:#f1f1f1;text-align:center;padding:2% 0}

.pro-intro .share p span{display:block;font-size:13px;color:#999;padding:0 8px}

.pic_nav ul li{width:50%;height:auto;line-height:inherit;padding:3% 0}

.pic_nav ul li a{font-size:.2rem}

}

@media screen and (max-width:850px){.footer .info{color:#fff;font-size:16px;line-height:30px;margin-top:10px;width:auto;float:inherit}

.footer .ewm{float:inherit}

.footer .ewm h3 p{float:inherit}

.footer .ewm dd{float:left;width:33.33%;margin:0 auto;border:8px #2f2f2f solid;box-sizing:border-box}

.footer .ewm dd img{width:100%;height:100%}

.footer .info h3{font-size:.22rem;line-height:.38rem}

.footer .info p{font-size:.22rem;line-height:.38rem;margin:20px auto}

.Copyright{font-size:.22rem;line-height:.38rem;padding-bottom:40px}

.ny_news ul li{background:#fff;width:auto;float:inherit;overflow:hidden;padding:10px 10px 10px;border:none;margin-bottom:10px}

.ny_news ul li span h3{font-size:.25rem;line-height:.38rem;height:inherit;margin:.1rem auto}

.ny_news ul li span p{font-size:.2rem;line-height:.35rem;height:auto}

.ny_news ul li dl{padding:.2rem 0;margin-right:10px}

.anli_lb ul li,.news-list ul li{width:50%}

.news-list ul li dl h3{font-size:.22rem}

.news-list ul li dl dd{font-size:.2rem}

.fy p{width:50%;height:60px;line-height:60px;float:left;color:#666;font-size:16px;text-align:center;border-right:1px solid #d2d2d2;box-sizing:border-box;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 10px}

.fy p:last-child{border-top:1px #ccc solid;width:100%}

.fy p a{color:#666}

.fy .return{text-align:center;padding-right:30px;color:#666;line-height:60px;font-size:16px}

.pic_cont ul li{width:auto;float:inherit;border:none;margin-bottom:15px}

.pic_cont ul li .picdiv p{height:auto;line-height:inherit;padding:3% 0;font-size:.2rem}

.hangyedongtai ul li .info h4{ font-size:0.22rem; font-weight:bold; color:#000}

.hangyedongtai ul li .info p{ font-size:0.2rem; height:0.7rem; line-height:0.35rem;}

}

@media screen and (max-width:750px){.product-number-info .product-number-inner{overflow:scroll}

.product-number-info ul{width:750px;padding-bottom:30px;overflow:hidden}

.news .news_left ul li div{width:auto;float:inherit;margin-left:0}

.footer .ewm b{font-size:.2rem}

.n_banner img:first-child{display:none;width:100%;overflow:hidden;margin:0 auto}

.n_banner img:last-child{display:block;width:100%;overflow:hidden;margin:0 auto}
.pro-intro .textxq  iframe{ width:100%; height:220px; margin:0px auto; display:block}

.hangyedongtai ul li .tit {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-bottom: 15px;
    background: url(../images/icon03.png) no-repeat right center;
    border-bottom: 1px solid #e6e6e6;
}


}
.BMap_bubble_title{ font-size:16px;}
.BMap_bubble_content{ font-size:14px;}

@media screen and (max-width:420px){.title .swiper-button-next,.title .swiper-button-prev{width:calc(var(--swiper-navigation-size)/ 62 * 50)}

.title .swiper-button-prev{left:45px}

.title .swi_btn{margin-top:25px}

.head .logo{width:150px;margin-top:28px}

.head .logo img{width:100%}

.mbx .p2 ul li{margin:0 6px}

}

@media screen and (max-width:375px){.what_box .swiper-button-next,.what_box .swiper-button-prev{width:calc(var(--swiper-navigation-size)/ 75 * 45)}

.what_box .swiper-pagination-current{font-size:18px}

.what_box .swiper-pagination{font-size:16px}

.wh_tit .swi_btn{width:140px}

}

